/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * beastly:
 *   - http://typekit.com/eulas/00000000000000007735cde9
 *   - http://typekit.com/eulas/00000000000000007735cded
 *   - http://typekit.com/eulas/00000000000000007735cdef
 *   - http://typekit.com/eulas/00000000000000007735cdf4
 *   - http://typekit.com/eulas/00000000000000007735cdfa
 *   - http://typekit.com/eulas/00000000000000007735cdff
 *   - http://typekit.com/eulas/00000000000000007735ce03
 *   - http://typekit.com/eulas/00000000000000007735ce09
 *   - http://typekit.com/eulas/00000000000000007735ce10
 * degular:
 *   - http://typekit.com/eulas/00000000000000007735c867
 *   - http://typekit.com/eulas/00000000000000007735c869
 *   - http://typekit.com/eulas/00000000000000007735c877
 *   - http://typekit.com/eulas/00000000000000007735c87b
 * degular-display:
 *   - http://typekit.com/eulas/00000000000000007735c85b
 *   - http://typekit.com/eulas/00000000000000007735c85f
 *   - http://typekit.com/eulas/00000000000000007735c870
 *   - http://typekit.com/eulas/00000000000000007735c873
 * degular-text:
 *   - http://typekit.com/eulas/00000000000000007735c865
 *   - http://typekit.com/eulas/00000000000000007735c868
 *   - http://typekit.com/eulas/00000000000000007735c879
 *   - http://typekit.com/eulas/00000000000000007735c87a
 * freight-text-pro:
 *   - http://typekit.com/eulas/00000000000000007735d61f
 *   - http://typekit.com/eulas/00000000000000007735d626
 *   - http://typekit.com/eulas/00000000000000007735d62a
 *   - http://typekit.com/eulas/00000000000000007735d630
 * freighttextcmp-pro:
 *   - http://typekit.com/eulas/000000000000000077359fde
 *   - http://typekit.com/eulas/000000000000000077359fdf
 *   - http://typekit.com/eulas/000000000000000077359fe4
 *   - http://typekit.com/eulas/000000000000000077359fe5
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2026-03-26 20:26:06 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=kga1mxd&ht=tk&f=13464.13465.13466.13467.42639.42640.42641.42642.42643.42644.42645.42646.42647.44384.44385.44390.44391.44510.44511.44516.44517.44524.44525.44530.44531.44538.44539.44544.44545&a=243029104&app=typekit&e=css");

@font-face {
font-family:"freight-text-pro";
src:url("https://use.typekit.com/af/e09a18/00000000000000007735d61f/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/e09a18/00000000000000007735d61f/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/e09a18/00000000000000007735d61f/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"freight-text-pro";
src:url("https://use.typekit.com/af/d5e19b/00000000000000007735d626/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/d5e19b/00000000000000007735d626/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/d5e19b/00000000000000007735d626/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"freight-text-pro";
src:url("https://use.typekit.com/af/a5b322/00000000000000007735d62a/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/a5b322/00000000000000007735d62a/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/a5b322/00000000000000007735d62a/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"freight-text-pro";
src:url("https://use.typekit.com/af/df1397/00000000000000007735d630/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/df1397/00000000000000007735d630/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/df1397/00000000000000007735d630/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"beastly";
src:url("https://use.typekit.com/af/666a7b/00000000000000007735cde9/31/l?subset_id=2&fvd=n1&v=3") format("woff2"),url("https://use.typekit.com/af/666a7b/00000000000000007735cde9/31/d?subset_id=2&fvd=n1&v=3") format("woff"),url("https://use.typekit.com/af/666a7b/00000000000000007735cde9/31/a?subset_id=2&fvd=n1&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"beastly";
src:url("https://use.typekit.com/af/3ae0ee/00000000000000007735cded/31/l?subset_id=2&fvd=n2&v=3") format("woff2"),url("https://use.typekit.com/af/3ae0ee/00000000000000007735cded/31/d?subset_id=2&fvd=n2&v=3") format("woff"),url("https://use.typekit.com/af/3ae0ee/00000000000000007735cded/31/a?subset_id=2&fvd=n2&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"beastly";
src:url("https://use.typekit.com/af/2bb801/00000000000000007735cdef/31/l?subset_id=2&fvd=n3&v=3") format("woff2"),url("https://use.typekit.com/af/2bb801/00000000000000007735cdef/31/d?subset_id=2&fvd=n3&v=3") format("woff"),url("https://use.typekit.com/af/2bb801/00000000000000007735cdef/31/a?subset_id=2&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"beastly";
src:url("https://use.typekit.com/af/5bc76b/00000000000000007735cdf4/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/5bc76b/00000000000000007735cdf4/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/5bc76b/00000000000000007735cdf4/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"beastly";
src:url("https://use.typekit.com/af/85dde1/00000000000000007735cdfa/31/l?subset_id=2&fvd=n5&v=3") format("woff2"),url("https://use.typekit.com/af/85dde1/00000000000000007735cdfa/31/d?subset_id=2&fvd=n5&v=3") format("woff"),url("https://use.typekit.com/af/85dde1/00000000000000007735cdfa/31/a?subset_id=2&fvd=n5&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"beastly";
src:url("https://use.typekit.com/af/f264c8/00000000000000007735cdff/31/l?subset_id=2&fvd=n6&v=3") format("woff2"),url("https://use.typekit.com/af/f264c8/00000000000000007735cdff/31/d?subset_id=2&fvd=n6&v=3") format("woff"),url("https://use.typekit.com/af/f264c8/00000000000000007735cdff/31/a?subset_id=2&fvd=n6&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"beastly";
src:url("https://use.typekit.com/af/713713/00000000000000007735ce03/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/713713/00000000000000007735ce03/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/713713/00000000000000007735ce03/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"beastly";
src:url("https://use.typekit.com/af/850208/00000000000000007735ce09/31/l?subset_id=2&fvd=n8&v=3") format("woff2"),url("https://use.typekit.com/af/850208/00000000000000007735ce09/31/d?subset_id=2&fvd=n8&v=3") format("woff"),url("https://use.typekit.com/af/850208/00000000000000007735ce09/31/a?subset_id=2&fvd=n8&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"beastly";
src:url("https://use.typekit.com/af/1e9cdf/00000000000000007735ce10/31/l?subset_id=2&fvd=n9&v=3") format("woff2"),url("https://use.typekit.com/af/1e9cdf/00000000000000007735ce10/31/d?subset_id=2&fvd=n9&v=3") format("woff"),url("https://use.typekit.com/af/1e9cdf/00000000000000007735ce10/31/a?subset_id=2&fvd=n9&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"freighttextcmp-pro";
src:url("https://use.typekit.com/af/da3a99/000000000000000077359fde/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/da3a99/000000000000000077359fde/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/da3a99/000000000000000077359fde/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"freighttextcmp-pro";
src:url("https://use.typekit.com/af/7c9d48/000000000000000077359fdf/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/7c9d48/000000000000000077359fdf/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/7c9d48/000000000000000077359fdf/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"freighttextcmp-pro";
src:url("https://use.typekit.com/af/d71a09/000000000000000077359fe4/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/d71a09/000000000000000077359fe4/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/d71a09/000000000000000077359fe4/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"freighttextcmp-pro";
src:url("https://use.typekit.com/af/fcb0b1/000000000000000077359fe5/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/fcb0b1/000000000000000077359fe5/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/fcb0b1/000000000000000077359fe5/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"degular";
src:url("https://use.typekit.com/af/393e45/00000000000000007735c867/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/393e45/00000000000000007735c867/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/393e45/00000000000000007735c867/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"degular";
src:url("https://use.typekit.com/af/1a6714/00000000000000007735c869/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/1a6714/00000000000000007735c869/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/1a6714/00000000000000007735c869/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"degular";
src:url("https://use.typekit.com/af/273806/00000000000000007735c877/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/273806/00000000000000007735c877/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/273806/00000000000000007735c877/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"degular";
src:url("https://use.typekit.com/af/f77123/00000000000000007735c87b/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/f77123/00000000000000007735c87b/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/f77123/00000000000000007735c87b/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("https://use.typekit.com/af/68cfea/00000000000000007735c85b/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/68cfea/00000000000000007735c85b/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/68cfea/00000000000000007735c85b/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("https://use.typekit.com/af/99481b/00000000000000007735c85f/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/99481b/00000000000000007735c85f/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/99481b/00000000000000007735c85f/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("https://use.typekit.com/af/c1a566/00000000000000007735c870/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/c1a566/00000000000000007735c870/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/c1a566/00000000000000007735c870/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("https://use.typekit.com/af/45671d/00000000000000007735c873/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/45671d/00000000000000007735c873/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/45671d/00000000000000007735c873/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"degular-text";
src:url("https://use.typekit.com/af/8e6465/00000000000000007735c865/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/8e6465/00000000000000007735c865/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/8e6465/00000000000000007735c865/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"degular-text";
src:url("https://use.typekit.com/af/b85fc1/00000000000000007735c868/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/b85fc1/00000000000000007735c868/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/b85fc1/00000000000000007735c868/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"degular-text";
src:url("https://use.typekit.com/af/3dad4e/00000000000000007735c879/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/3dad4e/00000000000000007735c879/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/3dad4e/00000000000000007735c879/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"degular-text";
src:url("https://use.typekit.com/af/4c54e5/00000000000000007735c87a/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/4c54e5/00000000000000007735c87a/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/4c54e5/00000000000000007735c87a/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

.tk-freight-text-pro { font-family: "freight-text-pro",serif; }
.tk-beastly { font-family: "beastly",sans-serif; }
.tk-freighttextcmp-pro { font-family: "freighttextcmp-pro",serif; }
.tk-degular { font-family: "degular",sans-serif; }
.tk-degular-display { font-family: "degular-display",sans-serif; }
.tk-degular-text { font-family: "degular-text",sans-serif; }
